@charset "utf-8";



body { font:14px Arial, Helvetica, sans-serif; color:#FFF; margin:0; padding:0; background:#907C63 url(../images/bg_body.png) 50% 0 repeat-x; }

h1 { font:30px Arial, Helvetica, sans-serif; margin:26px 0; }

h2 { font:italic bold 14px Arial, Helvetica, sans-serif; margin:18px 0; }

h3 { font:bold 14px Arial, Helvetica, sans-serif; margin:0 0 12px 0; }

h4 { font:18px Arial, Helvetica, sans-serif; color:#B5A796; margin:0 0 12px 0; }

p { margin:0 0 14px 0; }

a { color:#FFF; }

img { border:none; }

hr { border:transparent 1px dotted; _border-color:#907C63; border-top-color:#D4CCC2; }



.box, #content #r.box div { position:relative; float:left; }



#c { position:relative; width:100%; background:url(../images/bg_body.jpg) 50% 48px no-repeat; }

.container { margin: 0 auto; width: 996px; overflow: hidden; }

#nav { position:relative; width:996px; height:42px; padding-top:6px; }

#nav ul { list-style:none; margin:0; padding:0; }

#nav ul li { float:left; margin-right:2px; }

#nav ul li a { float:left; font:bold 14px Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none; padding:13px 30px; }

#nav ul li:hover, #nav ul li.selected { background:#B50937 url(../images/bg_navli.gif) 0 0 no-repeat; }

#nav ul li:hover a, #nav ul li.selected a { background:url(../images/bg_nava.gif) right 0 no-repeat; }



#head { position:relative; width:996px; height:324px; overflow:hidden; }

#head h1 { float:left;  margin:15px 0 0 -20px;  }

#head h1 a { display:block; width:433px; height:309px; line-height:660px; background:url(../images/p_logo.png) 0 0 no-repeat; overflow:hidden; }

#content { position:relative; width:996px; text-align:left; padding-bottom:40px; overflow:hidden; }

#content #l.box { width:511px; min-height:200px; padding-right:30px; }

#gallery #content #l.box { width:276px; }

#content #r.box { width:455px; }

#gallery #content #r.box { width:690px; }

#content a#contact { display:block; float:right; width:282px; height:59px; line-height:160px; margin:0 99px 0 0; _margin-right:50px; background:url(../images/btn_contact.png) 0 0 no-repeat; overflow:hidden; }

#content #r.box .b, #content #r.box .t, #content #r.box .m { width:100%; }

#gallery #content #r.box div { width:auto; }

#content #r.box #rotate, #content #r.box #clip { width:455px; margin-bottom:12px; padding:10px 0 0 16px; overflow:hidden; }

#content #r.box #rotate, #home #content #r.box #clip { padding:0; background:url(../images/bg_box.gif) 0 0 repeat-y; }

#content #r.box #rotate { margin-top:40px; }

#content #r.box #rotate p { margin:0; }

#content #r.box #rotate .b { background:url(../images/bg_box_b.png) 0 bottom no-repeat; }

#content #r.box #rotate .t { background:url(../images/bg_box_t.png) 0 0 no-repeat; }

#content #r.box #clip .b { background:url(../images/bg_box2_b.png) 0 bottom no-repeat; }

#content #r.box #clip .t { background:url(../images/bg_box2_t.png) 0 0 no-repeat; }

#content #r.box div .m { min-height:208px; padding:10px 0 26px 27px; ~padding-bottom:23px; }

#content #r.box #clip .m { width:auto; padding:34px 60px 30px 60px; }

#content #r.box .rowTop { margin-bottom:28px; }

#content #r.box .rowTop .faceBoxDiv { margin-right:20px; padding:8px; background:#B4A695; }

#content #b.box { width:996px; height:134px; margin-top:12px; background:url(../images/bg_bottom.gif) 0 0 repeat-x; }

#content #b.box .l.box { width:422px; height:134px; color:#B5A796; background:#FFF url(../images/bg_bottom.gif) 0 -134px repeat-x; }

#content #b.box .l.box .t { width:422px; height:133px; background:url(../images/bg_bottom.png) 0 -100px no-repeat; overflow:hidden; }

#content #b.box .l.box .b { width:342px; height:68px; margin-top:8px; padding:16px 40px; background:url(../images/bg_bottom.png) right 0 no-repeat; }

#content #b.box .r.box { width:574px; height:134px; color:#333; }

#content #b.box .r.box .t { width:552px; height:100px; padding:16px 18px 16px 4px; background:url(../images/bg_bottom.png) right -233px no-repeat; }



#prefoot { position:relative; width:100%; height:82px; font:italic bold 14px Arial, Helvetica, sans-serif; background:#CDC4B9; }

#prefoot p { position:relative; top:-20px; margin:0; }

#prefoot p a { display:block; width:532px; text-decoration:none; padding:50px 0 26px 132px; background:url(../images/p_footlogo.png) 0 0 no-repeat; }



#foot { position:relative; width:100%; height:120px; font-size:12px; background:#B5A796; }

#foot div { position:relative; width:996px; padding-top:12px; }

#foot ul { list-style:none; margin:0; padding:0; }

#foot ul li { float:left; background:url(../images/bg_link.png) 0 0 no-repeat; }

#foot ul li a { display:block; float:left; width:169px; text-decoration:none; padding:17px 0 18px 28px; background:url(../images/bg_links.gif) 42px 13px no-repeat; }

#foot ul li#friend a { background-position:42px -24px; }

#foot ul li a.addthis_button { width:197px; padding-left:0; background:none; }

#foot p#xpl { float:right; padding-top:14px; }

#foot p#xpl a { color:#907C63; text-decoration:none; }

#foot p#xpl a:hover { text-decoration:underline; }

#foot p#cr { text-align:left; color:#907C63; margin:70px 0 0 10px; }

table.xformSubmit { margin-left: 100px;}